Bug 217387 - luci - HTML error shows up in display (minor)
luci - HTML error shows up in display (minor)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 12:53 EST by Len DiMaggio
Modified: 2009-04-16 18:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (157.26 KB, image/png)
2006-11-27 12:53 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-11-27 12:53:04 EST
Description of problem:
luci - HTML error shows up in display (minor)

Version-Release number of selected component (if applicable):
luci-0.8-25.el5

How reproducible:
100%

Steps to Reproduce:
1. Create a new cluster via the luci web app - while the cluster nodes are being
rebooted, a message that includes "<br/>" is displayed. See the attachment for a
screen shot.

Actual results:
The error shown in the attachment.

Expected results:
No errors in the HTML.

Additional info:
Comment 1 Len DiMaggio 2006-11-27 12:53:06 EST
Created attachment 142192 [details]
Screen shot
Comment 2 Ryan McCabe 2006-11-27 15:09:09 EST
Committed fix to -HEAD
Comment 3 Len DiMaggio 2007-01-09 11:08:54 EST
Verified fixed in luci-0.8-26.el5

Note You need to log in before you can comment on or make changes to this bug.